author_empty = "Please fill in your name."
author_not_valid = "Please check your name."
author_too_long = "The name length exceeds the maximum allowed limit."
comment_empty = "Please fill in your comment."
email_not_valid = "Please provide a valid e-mail."
email_too_long = "The e-mail length exceeds the maximum allowed limit."
url_not_valid = "Please provide a valid URL."
url_too_long = "The URL length exceeds the maximum allowed limit."
